<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザー登録確認</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome-animation/0.0.10/font-awesome-animation.css" type="text/css" media="all" />
</head>

<body>
    <div class="wrapper m-2">
        <!--        全画面共通　ヘッダー-->
        <header class="header" style="background-color: cornsilk;">
            <div class="row p-3">
                <div class="col-sm-2" style="text-align: center;">
                    <a href="">
                        <i class="fas fa-home fa-2x fa-fw"></i>
                    </a>
                </div>
                <div class="col-sm-3" style="text-align: end; margin: 0 0 0 auto;">
                    <p>ようこそ　ユーザ名さん</p>
                </div>
                <div class="col-sm-3" style="text-align: end;">
                    <a href="">
                        <i class="fas fa-user fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-shopping-cart fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-heart fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-sign-out-alt fa-2x fa-fw"></i>
                    </a>
                </div>
            </div>
        </header>

        <div class="title" style="text-align: center;">
            <div class="row justify-content-center mt-5">
                <h2 class="title" style="font-weight: bold;">ユーザー登録確認</h2>
            </div>
            <div class="content_box">
                <p class="border mt-3" style="border: 1px solid #e7e7e7;"></p>
            </div>
            <div class="login_form mt-5 p-5" style="background-color: cornsilk; margin: 0 auto;">
                <div class="row justify-content-center">
                    <div class="check justify-content-center" style="font-weight: bold;">
                        <p>この内容で登録します。<br>よろしければ登録ボタンを押してください。</p>
                    </div>
                </div>

                <div class="parts_list mt-5">
                    <!--    ログインID入力-->
                    <div class="row justify-content-center p-2">
                        <div class="col-sm-2">
                            <P>ログインID</P>
                        </div>
                        <div class="col-sm-2">
                            <P>0001</P>
                        </div>
                    </div>

                    <!--    パスワード入力-->
                    <div class="row justify-content-center p-2">
                        <div class="col-sm-2">
                            <P>パスワード</P>
                        </div>
                        <div class="col-sm-2">
                            <P>password</P>
                        </div>
                    </div>

                    <!--    パスワード確認-->
                    <div class="row justify-content-center p-2">
                        <div class="col-sm-2">
                            <P>パスワード(確認)</P>
                        </div>
                        <div class="col-sm-2">
                            <P>password</P>
                        </div>
                    </div>

                    <!--    ユーザ名入力-->
                    <div class="row justify-content-center p-2">
                        <div class="col-sm-2">
                            <P>ユーザ名</P>
                        </div>
                        <div class="col-sm-2">
                            <P>ユーザー1</P>
                        </div>
                    </div>

                    <!--    生年月日入力-->
                    <div class="row justify-content-center p-2">
                        <div class="col-sm-2">
                            <P>生年月日</P>
                        </div>
                        <div class="col-sm-2">
                            <P>2020/02/02</P>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center mt-5">
                    <div class="col-sm-3">
                        <input type="button" value="戻る" class=btn-secondary style="width: 200px">
                    </div>
                    <div class="col-sm-3">
                        <input type="button" value="登録" class=btn-info style="width: 200px">
                    </div>
                </div>
            </div>
        </div>
        <p class="border mt-5" style="border: 1px solid #e7e7e7;"></p>

        <footer class="footer" style="background-color: cornsilk;">
            <div class="pt-3">
                <div class="home_button" style="text-align: center;">
                    <a href="">
                        <i class="fas fa-home fa-2x fa-fw"></i>
                    </a>
                </div>
                <div class="site_info mt-3" style="text-align: center;">
                    <p>漫画のショッピングサイト　Copyright ©2020</p>
                </div>
            </div>
        </footer>
    </div>
</body>
</html>